{% extends 'index.html' %}

{% block content %}
<div class="container mt-5">
    <div class="text-center card p-5">
        <h1 style="color: white; opacity: 100%;">User Login</h1>
        <form style="color: white; opacity: 100%;" method="POST" class="mt-2">
            {% csrf_token %}
            {{ form.as_p }}
            <button style="color: white; opacity: 100%;" class="btn-outline-dark btn">Login</button>
        </form>
        <p style="color: white; opacity: 100%;" class="mt-3">Don't have an account? Register <a href="{% url 'accounts:register_url' %}">here</a>.</p>
    </div>
</div>
{% endblock %}
